# See http://help.github.com/ignore-files/ for more about ignoring files.

# Python stuff
venv/
__pycache__/

# Compiled output
dist
tmp
out-tsc
bazel-out

# Node
node_modules
npm-debug.log
yarn-error.log

# IDEs and editors
.idea/
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace
*.iml

# Visual Studio Code
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*

# Miscellaneous
.angular
.sass-cache/
connect.lock
coverage
libpeerconnection.log
testem.log
typings
google.json
*.versionsBackup
dbs/
target/
.run

# System files
.DS_Store
Thumbs.db
